package com.qmth.distributed.print.business.enums;

/**
 * @Description: 来源enum
 * @Param:
 * @return:
 * @Author: wangliang
 * @Date: 2024/2/27
 */
public enum SourceEnum {

    EXCEL_IMPORT("excel导入"),

    SYNC("数据同步");

    private String title;

    private SourceEnum(String title) {
        this.title = title;
    }

    public String getTitle() {
        return title;
    }
}
